cmd_arch/riscv/lib/setjmp.o := /usr/pkg/cross-riscv64-none-elf/bin/riscv64-none-elf-gcc -Wp,-MD,arch/riscv/lib/.setjmp.o.d -nostdinc -isystem /usr/pkg/cross-riscv64-none-elf/lib/gcc/riscv64-none-elf/13.2.0/include -Iinclude   -I./arch/riscv/include -include ./include/linux/kconfig.h -D__KERNEL__ -D__UBOOT__ -D__ASSEMBLY__ -fno-PIE -gdwarf-4 -ffixed-x3 -fpic -fno-common -ffunction-sections -fdata-sections -pipe -march=rv64imafdc_zicsr_zifencei -mabi=lp64d -mcmodel=medlow   -c -o arch/riscv/lib/setjmp.o arch/riscv/lib/setjmp.S

source_arch/riscv/lib/setjmp.o := arch/riscv/lib/setjmp.S

deps_arch/riscv/lib/setjmp.o := \
    $(wildcard include/config/arch/rv64i.h) \
  include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/.h) \
    $(wildcard include/config/tools/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/vpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/tools/foo.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/vpl/foo.h) \
    $(wildcard include/config/option.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
    $(wildcard include/config/if/enabled/int.h) \
    $(wildcard include/config/int/option.h) \
  include/config.h \
  include/configs/sifive-unleashed.h \
    $(wildcard include/config/default/fdt/file.h) \
  include/linux/sizes.h \
  include/linux/const.h \
  include/config_distro_bootcmd.h \
    $(wildcard include/config/cmd/mmc.h) \
    $(wildcard include/config/sandbox.h) \
    $(wildcard include/config/cmd/ubifs.h) \
    $(wildcard include/config/efi/loader.h) \
    $(wildcard include/config/arm64.h) \
    $(wildcard include/config/arm.h) \
    $(wildcard include/config/x86/run/32bit.h) \
    $(wildcard include/config/x86/run/64bit.h) \
    $(wildcard include/config/arch/rv32i.h) \
    $(wildcard include/config/cmd/bootefi/bootmgr.h) \
    $(wildcard include/config/sata.h) \
    $(wildcard include/config/nvme.h) \
    $(wildcard include/config/scsi.h) \
    $(wildcard include/config/ide.h) \
    $(wildcard include/config/pci.h) \
    $(wildcard include/config/cmd/usb.h) \
    $(wildcard include/config/cmd/virtio.h) \
    $(wildcard include/config/cmd/dhcp.h) \
    $(wildcard include/config/x86.h) \
    $(wildcard include/config/cmd/pxe.h) \
    $(wildcard include/config/cmd/extension.h) \
  include/env/distro/sf.h \
    $(wildcard include/config/cmd/sf.h) \
  arch/riscv/include/asm/config.h \
  include/linux/kconfig.h \
  include/config_fallbacks.h \
    $(wildcard include/config/spl/pad/to.h) \
    $(wildcard include/config/spl/max/size.h) \
  include/linux/linkage.h \
  arch/riscv/include/asm/linkage.h \

arch/riscv/lib/setjmp.o: $(deps_arch/riscv/lib/setjmp.o)

$(deps_arch/riscv/lib/setjmp.o):
